/* HEADER */
#header {
	/*background: #7b8f9d url(../images/bg_pro.png) no-repeat;*/
	background: #232121 url(../images/trame2.png) no-repeat;
	background-position:0 100%;
	height:175px;
	min-width: 980px;
	margin:0 auto;
}

#header .container-header{
	margin:0 auto;
	width:980px;
	position:relative
}

#header-inner {
	height: 125px;
	float:left;
	position:relative;
	width:200px;
	margin:0 auto;
	margin-left:10px;
	margin-top:5px
}

#header-inner h1 {
	float: left;
    width: 220px;
    height: 125px;
    background: url(../images/header-logo.png) no-repeat left center;
    display: block;
    text-indent: -99999em;
    margin-top: 5px;
    padding: 0px 0;
}


#header-inner a#logo {
	text-indent: -99999px;
	display: block;
	width: 220px;
	height: 123px;
}

#header-center {
	height: 100px;
	float:left;
	position:relative;
	width:500px;
	padding-left:10px;
	margin:0 auto;
	margin-top:15px
}

#header-right {
	height: 150px;
	float:right;
	position:absolute;
	width:67px;
	margin:0 auto;
	margin-top:0px;
	right:10px;
	z-index:0
}

#contact-area {
	width: 170px;
	height: 100px;
}

.contact-p  {
	font-weight:200;
	font-size:14px;
	margin-top:7px;
	line-height:16px;
	padding: 0px 4px 0  4px;
	z-index:2;
}
.contact-p a:hover {
	font-weight:400;
	text-decoration:underline;
}

/* Menu */
#menu-wrapper {
	height: 45px;
	position:absolute;
	top:125px;
	background: url('../images/nav/menu-wrapper.png') no-repeat;
    list-style: none;
    margin: 0;
    margin-top: 5px;
	width:983px;
	margin-left:-1px;
	z-index:100
}

#menu, #menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
#menu {
	line-height:	1.0;
	position: relative;
	z-index: 100;
}
#menu ul {
	position:		absolute;
	top:			-999em;
	width:			10em; /* left offset of submenus need to match (see below) */
}
#menu ul li {
	width:			100%;
}

#menu li:hover ul,
#menu li.sfHover ul {
	left:			0;
	top:			2.0em; /* match top ul list item height */
	z-index:		99;
}
ul#menu li:hover li ul,
ul#menu li.sfHover li ul {
	top:			-999em;
}
ul#menu li li:hover ul,
ul#menu li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}
ul#menu li li:hover li ul,
ul#menu li li.sfHover li ul {
	top:			-999em;
}
ul#menu li li li:hover ul,
ul#menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}

/* Top Level Buttons */

#menu a {
	display:block;
	position:relative;
	cursor:pointer;
	padding: 13px 12px 11px 25px;
	text-decoration:none;
	font-size: 14px;
}

#menu a:focus, #menu a:hover, #menu a:active, #menu .active2 {
	background: url('../images/nav/main-bg-buttons.png') 0 -38px repeat-x;
}


#menu li {
	float:left;
	position:relative;
	margin-top: 7px;
	padding-right: 0px;
	background: url('../images/nav/main-menu-divider.png') right top no-repeat; 
}
#menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}


	/* Home Button */
	
#menu li.menu-home a {
	padding:0;
	display: block;
	width: 29px;
	height: 38px;
	text-indent: -9999px;
	z-index:1;
	padding-right:7px
}

#menu li.menu-home a:focus, #menu li.menu-home a:hover, #menu li.menu-home a:active, #menu li.menu-home a.active2 {
	background: url('../images/nav/main-bg-buttons.png') 0 0 no-repeat;
	z-index:1;
	margin-left:0px;
	width: 36px;
	height: 38px;
	padding:0;
}

/* Second Level Buttons */

#menu li ul {
	margin-top: 10px;
	border-top: none;
	width: 175px;
	cursor: pointer;
}

#menu li li {
	margin-top: 0px;
	padding-right: 0;
	background-image: none;
	cursor: pointer;
}

#menu li li a {
	text-align: left;
	font-size: 13px;
	padding: 10px;
	cursor: pointer;
}

#menu li li a:focus, #menu li li a:hover, #menu li li a:active {
	background: #FFFFFF;
}
#menu li li ul { margin-left:30px; margin-top:2px}
#menu li li li {}
#menu li:hover, #menu li.sfHover {
	outline:		0;
}

/*** arrows **/
#menu a.sf-with-ul {
	padding-right: 	2.25em;
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			.75em;
	top:			1.05em; /* IE6 only */
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top:			16px;
	background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
#menu ul .sf-sub-indicator { background-position:  -10px 0; top:10px }
#menu ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
#menu ul a:focus > .sf-sub-indicator,
#menu ul a:hover > .sf-sub-indicator,
#menu ul a:active > .sf-sub-indicator,
#menu ul li:hover > a > .sf-sub-indicator,
#menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}


#menu li a, #menu a:visited  { /* visited pseudo selector so IE6 applies text color */
	color: white;
}

#menu li ul {
	background: black;
	border-right: 1px solid #b9b9b9;
	border-left: 1px solid #b9b9b9;
	border-bottom: 1px solid #b9b9b9;
	margin-left: -1px;
}

#menu li ul ul {
	border: 1px solid #b9b9b9;
}

#menu li li a, #menu li li a:visited {
	color: white;
}
#menu li li a:hover {
	color: black;
}

.sf-sub-indicator {
	background:		url('../images/style7/arrows.png') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}

